.u-debug {
    border: 1px solid #000;
}


/*** HERO ***/

section.hero {
    position: relative;
}

section.hero .heroslider .heroimage {
    height: 100vh;
    min-height: 700px;
}

section.hero .heroslider .slick-slide {
    position: relative;
}

section.hero .herocount {
    display: none;
    color: #FFF;
    font-weight: 300;
    position: absolute;
    top: 50%;
    z-index: 99;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

section.hero .heronavs {
    position: absolute;
    bottom: 30px;
    right: 30px;
    text-align: right;
}

section.hero .heronavs .heronav {
    display: inline-block;
    font-size: 16px;
    margin-left: 30px;
    padding: 12px 0px;
    text-transform: uppercase;
    width: auto !important;
    position: relative;
    cursor: pointer;
    color: #FFF;
}

section.hero .heronavs .heronav:hover::after,
section.hero .heronavs .heronav.slick-current::after {
    content: ' ';
    width: 16px;
    height: 5px;
    background: #B39560;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

section.hero .slick-arrow {
    display: block;
    position: absolute;
    right: 0px;
    height: 64px;
    width: 64px;
    font-size: 0px;
    z-index: 99;
}

section.hero .slick-arrow.slick-prev {
    top: calc(50% - 32px);
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left.png) no-repeat;
    background-position: center;
    cursor: pointer;
    left: 0px;
}

section.hero .slick-arrow.slick-prev:hover {
    background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left-hover.png) no-repeat;
    background-position: center;
}

section.hero .slick-arrow.slick-next {
    top: calc(50% - 32px);
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right.png) no-repeat;
    background-position: center;
    cursor: pointer;
}

section.hero .slick-arrow.slick-next:hover {
    background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right-hover.png) no-repeat;
    background-position: center;
}

section.hero .inner-caption h2 {
    font-size: 40px;
    font-weight: bold;
    color: #dcbf95;
    letter-spacing: 1px;
}

section.hero .inner-caption p.lead {
    font-size: 24px;
    width: 770px;
    max-width: 80%;
    display: block;
    margin: 0px auto;
}

section.hero .overlay-dark80:before {
    background: rgba(0, 0, 0, 0.5);
}

section.hero .overlay-hero {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

section.hero .overlay-hero .caption-hero {
    position: relative;
    top: 40%;
    width: 100vw;
    overflow: hidden;
}

section.hero .overlay-hero .caption-hero h2 {
    line-height: 46px;
}

section.hero .overlay-hero .caption-hero h2,
section.hero .overlay-hero .caption-hero p {
    text-align: center;
}


/*** NAVIGATION ***/

header {
    position: relative;
}

header .navigation ul {
    position: static;
    text-align: center;
}

header .navigation ul li {
    position: static;
    display: inline-block;
    float: none;
}

header .navigation ul li .megamenu a {
    padding: 10px 0px !important;
}

header .navigation ul li .megamenu {
    display: none;
}

header .navigation ul li:hover .megamenu,
header .navigation ul li.mobile-active .megamenu {
    display: block;
}

header .megamenu {
    position: absolute;
    top: 66px;
    left: 0;
    right: 0px;
    background: #FFF;
    padding: 15px;
    display: block;
    z-index: 1999;
}

header.sticky .megamenu {
    top: 100px;
}

header .megamenu .img-container {
    width: 230px;
    max-width: 100%;
    margin-right: 30px;
}

header .megamenu .menu-container {
    width: 100%;
}

header .megamenu .menu-container .link {
    vertical-align: top;
    display: inline-block;
    width: 33.33%;
    margin-left: 30px;
    min-height: 70px;
    margin: 0px;
    text-align: left;
    float: left;
}

header .megamenu .menu-container .link div {
    max-width: 230px;
    color: #777;
    font-size: 10px;
    line-height: 14px;
    text-transform: none;
}

header .megamenu a {
    color: #273045!important;
    text-transform: none;
}

header .megamenu a:hover {
    color: #B39560!important;
}


/*** HEADER BOOK NOW ***/

header .bookingpanel {
    text-transform: uppercase;
    color: #D9BF92;
    display: inline-block;
    cursor: pointer;
    width: 200px;
    float: right;
}

header .bookingpanel.active .title {
    border-bottom: 1px solid #8F8E89;
}

header .bookingpanel:not(.active) .title:hover {
    background: rgba(40, 48, 70, 0.3) url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
    background-position: left 20px top 17px;
}

header .bookingpanel .title {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    padding: 22px 20px 20px 70px;
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
    background-position: left 20px top 17px;
}

header.sticky .bookingpanel .title {
    padding: 38px 20px 38px 65px;
    text-align: left;
    background-position: left 20px top 32px;
}

header.sticky .bookingpanel:not(.active) .title:hover {
    background: rgba(40, 48, 70, 0.3) url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
    background-position: left 20px top 32px;
}

header .bookingpanel .content {
    display: none;
    background: rgba(40, 48, 70, 0.3);
    padding-top: 20px;
}

header .bookingpanel .content .inputs {
    padding: 0px 20px;
}

header .bookingpanel .content input[type=text] {
    width: 100%;
    height: 45px;
    color: #FFF;
    background: transparent;
    text-align: center;
    font-size: 16px !important;
    border: 0px;
    border-bottom: 1px solid #FFF;
}

header .bookingpanel ::-webkit-input-placeholder {
    color: #FFF;
}

header .bookingpanel ::-moz-placeholder {
    color: #FFF;
}

header .bookingpanel :-ms-input-placeholder {
    color: #FFF;
}

header .bookingpanel :-moz-placeholder {
    color: #FFF;
}

header .bookingpanel .content button {
    display: block;
    width: 100%;
    padding: 15px 15px;
    text-align: center;
    text-transform: uppercase;
    background: #D9BF92;
    background-position: center right 20px;
    color: #FFF;
    border-radius: 0px;
    font-size: 16px;
    margin-bottom: 15px;
}

header .bookingpanel .content button:hover {
    background: #283046;
    background-position: center right 20px;
}


/*** HERO SERVICES ***/

.serviceshero {
    height: 1000px;
    position: relative;
    margin-top: 35px;
}

.serviceshero .content {
    position: absolute;
    top: 64px;
    bottom: 64px;
    left: 64px;
    right: 64px;
    overflow: hidden;
    padding: 100px 50px 50px 50px;
    text-align: center;
}

.serviceshero .box {
    position: relative;
    z-index: 99;
    display: block;
    margin: 0px auto;
    max-width: 1000px;
}

.serviceshero img.blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-width: 100vw;
    max-width: none;
    height: 1000px;
    max-height: none;
    filter: blur(7px) brightness(0.7);
}

.serviceshero h1 {
    font-size: 48px;
    color: #dcbf95;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.serviceshero p.lead {
    color: #FFF;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 50px;
}

.serviceshero p {
    color: #FFF;
    margin-bottom: 50px;
}

.serviceshero .service {
    position: relative;
    height: 130px;
    width: calc(25% - 40px);
    display: inline-block;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    border-bottom: 1px solid #FFF;
    margin: 0 10px 30px;
}

.serviceshero .service img {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    max-height: 45px;
}

.serviceshero .service>div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 100%;
    bottom: 30px;
    text-align: center;
}

.serviceshero .services-list .service:nth-last-child(1),
.serviceshero .services-list .service:nth-last-child(2),
.serviceshero .services-list .service:nth-last-child(3),
.serviceshero .services-list .service:nth-last-child(4) {
    border-bottom: 0px;
    margin-bottom: 0px;
}


/*** ROOMS ***/
.rooms {
    padding-left: 35px;
    padding-right: 35px; 
    margin-bottom: -50px;
}
.room {
    margin-bottom: 30px;
}

.room .img-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 330px;
}

.room .img-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: auto;
    min-height: 450px;
    max-height: none;
    width: auto;
    max-width: none;
}

.room .text-container {
    position: relative;
    min-height: 295px;
    width: 100%;
    border: 1px solid #b7b7b7;
    padding: 30px 100px 30px 30px;
    border-top: 0px;
    border-right: 0px;
    margin-right: 30px;
}

.room .text-container .text {
    padding: 0px 20px 20px 0;
}

.room .text-container .title {
    font-size: 38px;
    line-height: 46px;
    text-transform: uppercase;
    margin: 0 0 35px;
}

.room .text-container p {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: .015em;
}

.room .text-container .details { margin-top: 0px; }
.room .text-container .details > * {
    display: inline-block;
    width: 60px;
    height: 50px;
    position: relative;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-right: 30px;
}

.room .text-container .details>*:hover {
    opacity: .8;
}

.room .text-container .details img {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.room .text-container .details .count {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    border-radius: 17px;
    background: #273045;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    padding-top: 6px;
    z-index: 1;
}

.room .text-container .button {
    background: #273045 url(https://d1cmq9gihqlcyo.cloudfront.net/img/services-right.png) no-repeat center;
    background-position: center right 25px;
    width: 70px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
}

.room .text-container .button:hover {
    background: #1a1e23 url(https://d1cmq9gihqlcyo.cloudfront.net/img/services-right.png) no-repeat;
    background-position: center right 20px;
}


/*** ROOM FACILITIES ***/

.room-facilities {
    background: url("https://d1cmq9gihqlcyo.cloudfront.net/img/room-facilities.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 1220px;
    position: relative;
    margin-top: 35px;
    margin-bottom: -30px;
}

.room-facilities .details {
    position: absolute;
    top: 140px;
    bottom: 140px;
    left: 140px;
    right: 140px;
    overflow: hidden;
    padding: 160px 120px 120px;
    text-align: center;
    color: #fff;
    font-size: 24px;
}

.room-facilities .details h3 {
    color: #dcbf95;
    font-size: 40px;
    letter-spacing: .015em;
    margin-bottom: 130px;
}

.room-facilities .details img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-width: 100vw;
    max-width: none;
    height: 1220px;
    max-height: none;
    filter: blur(7px) brightness(0.7);
}

.room-facilities .details .facility {
    margin-bottom: 40px;
}
#preloader { display: none !important; }

.room-facilities .button {
    width: 100%;
    max-width: 300px;
    margin: 50px auto 0!important;
    text-transform: uppercase;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/tab-down.png) no-repeat;
    background-position: center right 25px;
    font-size: 30px;
    color: #fff;
    padding: 30px 0 15px;
    height: 80px;
    font-weight: normal;
    display: block;
    border: none;
}

.room-facilities .button:hover {
    background: #1a1e23 url(https://d1cmq9gihqlcyo.cloudfront.net/img/tab-down.png) no-repeat;
    background-position: center right 25px;
    border: none;
    color: #B39560;
}


/*** SLIDER ***/

.slider {
    position: relative;
    margin-top: 35px;
    padding: 40px 39px 25px 39px;
    background: #DFDFDF;
}

.slider .slider-title {
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    color: #273045;
}

.slider .slider-count {
    display: none;
    font-weight: 300;
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.slider .initslider {
    position: static !important;
}

.slider .initslidernav {
    text-align: right;
}

.slider .initslidernav .slidenav {
    display: inline-block;
    font-size: 16px;
    margin-left: 30px;
    padding: 12px 0px;
    text-transform: uppercase;
    width: auto !important;
    position: relative;
    cursor: pointer;
}

.slider .initslidernav .slidenav:hover::after,
.slider .initslidernav .slidenav.slick-current::after {
    content: ' ';
    width: 16px;
    height: 5px;
    background: #B39560;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.slider .slide {
    position: relative;
    height: 700px;
}

.slider .slide .content {
    width: 66.6%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 155px 30px 125px;
    text-align: center;
    overflow: hidden;
}

.slider .slide .content .blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: 1080px;
    max-height: none;
    width: auto;
    max-width: none;
    filter: blur(7px) brightness(0.8);
}

.slider .slide .content .box {
    width: 80%;
    display: block;
    margin: 0px auto;
    position: relative;
    z-index: 1000;
}

.slider .slide .content h3 {
    color: #dcbf95;
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 30px;
}

.slider .slide .content p {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: .03em;
    text-align: center;
}

.slider .slide .content .button {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 60px auto 0!important;
    text-transform: uppercase;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/arrow-right-white.png) no-repeat;
    background-position: center right 15px;
    font-size: 20px;
    color: #fff;
    padding: 25px 0 15px;
    height: 70px;
    font-weight: normal;
    position: initial;
    border: none;
}

.slider .slide .content .button:hover {
    background: #1a1e23 url(https://d1cmq9gihqlcyo.cloudfront.net/img/arrow-right-white.png) no-repeat;
    background-position: center right 15px;
    border: none;
    color: #B39560;
}

.slider .slick-arrow {
    display: block;
    position: absolute;
    right: 0px;
    height: 64px;
    width: 64px;
    font-size: 0px;
    z-index: 50;
}

.slider .slick-arrow.slick-prev {
    top: calc(50% - 32px);
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left.png) no-repeat;
    background-position: center;
    cursor: pointer;
    left: 0px;
}

.slider .slick-arrow.slick-prev:hover {
    background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left-hover.png) no-repeat;
    background-position: center;
}

.slider .slick-arrow.slick-next {
    top: calc(50% - 32px);
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right.png) no-repeat;
    background-position: center;
    cursor: pointer;
    right: 0px;
}

.slider .slick-arrow.slick-next:hover {
    background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right-hover.png) no-repeat;
    background-position: center;
}


/*** TABS ***/

.faqtab .box {
    padding: 35px 35px 25px 35px;
}

.faqtab .box .tabs {
    font-size: 0px;
    height: 700px;
    position: relative;
    overflow: hidden;
}

.faqtab .tabs .tab-background {
    height: 720px;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: calc(100% + 15px);
    filter: blur(15px);
    margin: -10px;
    z-index: 5;
}

.faqtab .tabs .tab-headers {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 30;
    font-size: 0px;
    width: 100%;
}

.faqtab .tabs .tab-header {
    width: 33.33%;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    height: 80px;
    line-height: 80px;
    background: #283046;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding: 0 0 0 80px;
}

.faqtab .tabs .tab-header.active,
.faqtab .tabs .tab-header:hover {
    background: transparent url(https://d1cmq9gihqlcyo.cloudfront.net/img/tab-down.png) no-repeat;
    background-position: left calc(50% + 40px) bottom;
}

.faqtab .tabs .tab-header .icon {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 80px;
    width: 80px;
}

.faqtab .tabs .tab-header .icon.icon-0 {
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/location.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-0,
.faqtab .tabs .tab-header.active .icon.icon-0 {
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/location.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header .icon.icon-1 {
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/compass.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-1,
.faqtab .tabs .tab-header.active .icon.icon-1 {
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/compass.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header .icon.icon-2 {
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/map.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-2,
.faqtab .tabs .tab-header.active .icon.icon-2 {
    background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/map.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-background {
    display: none;
}

.faqtab .tabs .tab-background.active {
    display: block;
}

.faqtab .tabs .tab-contents {
    padding: 120px 50px;
    position: relative;
    z-index: 25;
    height: 700px;
}

.faqtab .tabs .tab-contents .tab-content {
    display: none;
}

.faqtab .tabs .tab-contents .tab-content.active {
    display: block;
}

.faqtab .tabs .tab-contents .tab-content * {
    color: #FFF;
}

.faqtab .tabs .tab-contents .tab-content h1,
.faqtab .tabs .tab-contents .tab-content h2 {
    color: #FFF;
    font-size: 36px;
}

.faqtab .tabs .tab-contents .tab-content p {
    color: #FFF;
    font-size: 16px;
}

.faqtab .tabs .tab-contents .img-focus-container {
    position: absolute;
    top: 120px;
    right: 50px;
    width: calc(50% - 100px);
    height: 540px;
    overflow: hidden;
}

.faqtab .tabs .tab-contents .img-focus-container img {
    position: absolute;
    left: calc(-50vw + 40px);
    top: calc(50% - 40px);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: auto;
    min-width: calc(100vw - 128px);
    max-width: none;
    height: auto;
    max-width: none;
    min-height: 700px;
    max-height: none;
}


/*** SERVICES ***/

.services {
    padding: 35px 0px 0px 0px;
}

.services h3 {
    font-size: 48px;
    color: #FFF;
    margin-top: 30px;
    margin-bottom: 30px;
}

.services .box {
    margin-left: -15px;
    margin-right: -15px;
    min-height: 560px;
    position: relative;
}

.services .box:hover .title-container {
    display: none;
}

.services .box:hover .content {
    display: block;
}

.services .box .title-container {
    padding: 40px 0px;
    width: 80%;
    left: 10%;
    top: 60px;
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: right 30px center;
    position: absolute;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 38px;
    text-align: center;
    overflow: hidden;
}

.services .box .title-container .title {
    position: relative;
    z-index: 1000;
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: right 30px center;
}

.services .box .title-container img {
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: auto;
    min-width: 630px;
    max-width: none;
    height: 100%;
    min-height: 610px;
    max-height: none;
    filter: blur(7px) brightness(0.8);
}

.services .box .content {
    display: none;
    padding: 80px 50px;
    color: #FFF;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
    height: 560px;
}

.services .box .content:hover {
    background: rgba(255, 255, 255, 0.8);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.services .box .content h5 {
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 80px;
    font-size: 36px;
    font-weight: 700;
    color: #273045;
    text-align: center;
}

.services .box .content p {
    color: #273045;
    text-align: center;
    font-size: 18px;
}

.services .box .content .button {
    color: #FFF;
    font-size: 26px;
    display: block;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 10px;
    text-transform: uppercase;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 20px 0px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    bottom: 60px;
    width: 100%;
    max-width: 300px;
}

.services .box .content .button:hover {
    background: #1a1e23;
}

.services-slider {
    width: 100%;
    overflow: hidden;
    min-height: 560px;
    padding: 0 34px;
}

.services-slider .slide {
    width: 600px;
    overflow: hidden;
    margin: 0 10px!important;
}

.services-slider .slick-arrow {
    display: none!important;
    border-radius: 0;
}

.ui-tabs .ui-tabs-panel {
    padding: 0px;
}

.ui-tabs .ui-tabs-nav li {
    width: 33.33%;
    background: #e0e3e4;
    text-align: center;
    color: #666;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    font-size: 1.6rem;
    padding: 15px 0px;
    margin: 0px;
    border: 0px;
}

.ui-tabs .ui-tabs-nav li a {
    font-size: 18px;
    text-align: center;
    display: block;
    width: 100%;
}

.ui-tab-content .image {
    height: 300px;
}

.ui-tab-content .read {
    background: #cbe8db;
    color: #2a2a2a;
    padding: 40px 80px;
    width: 100%;
    position: relative;
}

.ui-tab-content .read p:last-child {
    margin-bottom: 0px;
}

.ui-tab-content .read .readmore {
    position: absolute;
    height: 40px;
    left: calc(50% - 63px);
    top: -20px;
    line-height: 40px;
    background: #fff;
    color: #055845;
    font-weight: bold;
    padding: 0px 25px;
    margin: 0px;
    box-shadow: 0px 4px 35px 10px rgba(50, 50, 50, 0.3);
}

.ui-tab-content .read .readmore:hover {
    background: #055845;
    color: #FFF;
}


/*** BOOKING ***/

.wrap {
    position: relative;
}

.booking {
    background: #eee;
    height: 600px;
    padding: 0px;
}

.bookingbox .book {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    position: absolute;
    width: 50%;
    max-width: 840px;
    height: 600px;
    border-left: 0px;
    overflow: hidden;
}

.bookingbox .book .overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.bookingbox .book .blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: auto;
    min-height: 800px;
    max-height: none;
    width: 100vw;
    max-width: none;
    filter: blur(7px) brightness(0.8);
}

.bookingbox .box {
    border: none;
    text-align: center;
}
.bookingbox .box h3 {
    font-size: 36px;
    font-weight: 500;
    color: #FFF;
    margin: 25px 0;
}
.bookingbox .box h4 {
    font-size: 30px;
    font-weight: 500;
    color: #B39560;
    margin: 25px 0;
}

.bookingbox .box input {
    margin: 0px auto;
    width: 100%;
    max-width: 585px;
    display: block;
    height: 87px;
    font-size: 30px!important;
    color: #fff;
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    text-align: center;
}

.bookingbox .box button {
    display: block;
    width: 100%;
    max-width: 585px;
    margin: 20px auto 0!important;
    text-transform: uppercase;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 30px;
    color: #fff;
    padding: 17px 0 15px;
    height: 80px;
    font-weight: normal;
    position: initial;
    border: none;
}

.bookingbox .box button:hover {
    background: #1a1e23 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 10px;
    border: none;
    color: #B39560;
}


/*** BOOKING EVOSUITE ***/

.booking-evo {
    /* border: 1px solid #eee; */
    margin: 0px 13px 0px 13px;
    padding: 50px 50px 0px 50px;
    text-align: center;
    /* background: #ebebeb; */
    font-size: 22px;
    line-height: 32px;
}

.booking-evo .booking-container {
    display: inline-block;
    position: relative;
}

.booking-evo .title {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.booking-evo .title>* {
    align-self: center;
}

.booking-evo h3 {
    font-size: 48px;
    color: #273045;
    letter-spacing: .015em;
    margin: 5px 0 0 20px;
}

.booking-evo hr {
    border: none;
    border-top: 1px solid #b7b7b7;
    margin-bottom: 25px;
}

.booking-evo .arrow {
    position: absolute;
    top: 43px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    padding: 20px 20px 0;
    background: #fff;
}

.booking-evo strong {
    color: #b69564;
    text-transform: uppercase;
}

.booking-evo iframe {
    width: 100%;
    max-width: 920px;
    margin: 0px auto;
    margin-top: 40px;
    display: block;
    border: 0px;
}


/* footer info */

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

footer .footer-info {
    margin: 35px 12px 0px 12px;
    letter-spacing: .015em;
}

footer .footer-info>div {
    padding: 120px 100px;
}

footer .footer-info .contact {
    padding: 50px 100px;
}

footer .footer-info h4 {
    font-size: 36px;
    line-height: 66px;
    color: #273045;
    text-transform: uppercase;
    font-weight: bold;
}

footer .footer-info h5 {
    font-size: 36px;
    line-height: 56px;
    color: #000;
    text-transform: none;
    font-weight: 400;
}

footer .footer-info p {
    font-size: 24px;
    line-height: 40px;
}

footer .contact h4 {
    font-size: 36px;
    line-height: 52px;
    color: #dcbf95;
}

footer .contact p {
    color: #fff!important;
    font-size: 18px;
    line-height: 30px;
    padding: 20px 0 0;
}

footer .contact a {
    display: block;
    max-width: 300px;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 15px;
    margin: 30px auto 0;
    position: relative;
    color: #fff;
    padding: 17px;
    font-size: 20px;
}

footer .contact a i {
    position: absolute;
    left: 18px;
    top: 18px;
    font-size: 25px;
}

footer .contact a .fa-phone {
    font-size: 32px;
    top: 17px;
}

footer .contact a:hover {
    color: #b69564;
    background: #1a1e23;
}


/*** FOOTER SOCIALS ***/

.footer .socials {
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.footer .socials .social {
    text-align: center;
    max-width: 100%;
    width: 330px;
    height: 250px;
    display: inline-block;
    position: relative;
}

.footer .socials .social .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 100%;
    height: 200px;
}

.footer .socials .social .icon.facebook {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/facebook.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.facebook:hover {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/facebook-hover.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.tripadvisor {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/trip.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.tripadvisor:hover {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/trip-hover.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.pinterest {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/pinterest.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.pinterest:hover {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/pinterest-hover.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.instagram {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/instagram.png) no-repeat;
    background-position: center;
}

.footer .socials .social .icon.instagram:hover {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/instagram-hover.png) no-repeat;
    background-position: center;
}


/* utilities */

.u-bg-gray {
    background: #e1e1e1;
}

.u-bg-blue {
    background: #273045;
}

.u-border {
    position: absolute;
}

.u-border-h {
    border-bottom: 1px solid #c2c2c2;
    left: 60px;
    right: 60px;
    bottom: 0;
}

.u-border-v {
    border-left: 1px solid #c2c2c2;
    top: 50px;
    bottom: 50px;
    right: 0;
}

.u-noafter::after {
    display: none;
}

.footer .newsletterbox {
    padding-top: 50px;
    background: #FFF;
    text-align: center;
}

.footer .newsletterbox i {
    color: #dcbf95;
    font-size: 46px;
    margin-bottom: 45px;
}

.footer .newsletterbox h4 {
    color: #273045;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: .015em;
}

.footer .newsletterbox input {
    margin: 0px auto;
    width: 100%;
    max-width: 585px;
    display: block;
    height: 67px;
    font-size: 24px !important;
    color: #273045;
    border: none;
    border-bottom: 2px solid #273045;
    text-align: center;
}

footer .newsletterbox button {
    display: block;
    width: 100%;
    max-width: 585px;
    margin-top: 20px;
    text-transform: uppercase;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 24px;
    color: #fff;
    padding: 17px 0 15px;
    font-weight: normal;
}

footer .newsletterbox button:hover {
    background: #1a1e23 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 10px;
    color: #B39560;
}


/*** MISC ***/
.gallery-slider { background: #FFF; }
hr.short {
    border: none;
    border-top: 1px solid #B39560;
    width: 100px;
    margin-bottom: 20px;
}

.staticImages img {
    margin-bottom: 15px;
}

.button,
header #menu-button,
header .bookingpanel {
    transition: .3s all ease;
}